## ruby-rspec-collection-matchers 1.1.2

=== debian/changelog ===
ruby-rspec-collection-matchers (1.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #796086)

 -- Jonas Genannt <genannt@debian.org>  Wed, 19 Aug 2015 13:10:11 +0200
