=== debian/control ===
Source: ruby-rspec-collection-matchers
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <genannt@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-rspec,
               ruby-rspec-expectations (>= 3),
               ruby-activemodel
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rspec-collection-matchers.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rspec-collection-matchers.git
Homepage: https://github.com/rspec/rspec-collection_matchers
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rspec-collection-matchers
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rspec-expectations (>= 3),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby RSpec CollectionMatchers
 Ruby Rspec is a Behaviour Driven Development framework for Ruby. It
 provides a framework for Ruby.
 RSpec Collection Matchers is a RSpec addon for collection cardinality matchers,
 extracted from rspec-expectations.
