=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rspec-collection_matchers .*/rspec-collection_matchers-(.*).tar.gz
