=== debian/watch ===
version=4
https://gemwatch.debian.net/rspec-collection_matchers .*/rspec-collection_matchers-(.*).tar.gz
